#page_title{
background:url('../images/hose/bg1.jpg') center top;
}
#items_setsumei{
width:1050px;
padding:80px 0;
margin:0px auto;
}
#contents1{
padding:40px 0;
background:url('../images/hose/bg1.jpg') center top;
}
#contents1 .inner{
width:1240px;
margin:0 auto;
}
#contents1 .inner h3{
color:#fff;
text-align:center;
font-size:30px;
margin:0 0 20px 0;
}
#contents1 .inner ul{
list-style:none;
display:flex;
}
#contents1 .inner li{
background:#fff;
border-radius:5px;
line-height:40px;
width:300px;
margin:0 5px;
text-align:center;
}
#contents2 article{
width:860px;
margin:0 auto;
}